[SciPy-dev] Trouble with check loadmat on 64 bit machines

Matthew Brett matthew.brett at gmail.com
Sun Aug 13 05:17:55 CDT 2006


Hi,

On 8/13/06, Nils Wagner <nwagner at iam.uni-stuttgart.de> wrote:
> Hi all,
>
> I get 16 errors with
>
> >>> numpy.__version__
> '1.0b2.dev3005'
> >>> scipy.__version__
> '0.5.0.2158'

Thanks for the report - some of us have been working on loadmat
recently, and have added unit tests, which expose this problem.  I
have a 64 bit machine and will look into it tomorrow.

Best,

Matthew


More information about the Scipy-dev mailing list